h1
{
  width : 100%;
}   

/*body
{
  font-size : 90%;
}    */

div#sWrap
{
  min-width : 50%; 
  max-width : none;  /// to override the setting of the big screen 
  margin : 0 auto 0 auto;
}    

table#topBarTable
{                       
    /*max-width : none;    
    min-width : 49.4%;
    margin: 0 auto 0 auto;   */
    /*margin-top: -177px;  */
}

img#logo
{
  /*margin : 18px auto 13px auto;  */
  /*width: 100%;   */
  /*max-height: 210px; */
}

table.headerTable
{
  width : 100%;
}
 
/* zakomentované, protože to nastavuju přes javascript, a navíc by to mělo být už od šířky 800px ;)*/ 
/*#userMenuDiv, 
#mainMenuDiv
{         
    background : rgba(33, 33, 39, 0.89);
} */


#sFooterTable td.right
{
  display : none;
}       

#sFooterTable td.left
{
  text-align : center;
}      

#sFooterTable td.center
{
  width : 80%;
}  
         
table#sFooterTable td
{
  width : 80%;
}

table#footerTable td
{
  width : 30%;
}

table#footerTable
{
  width : 100%;
}

.iconLink
{
  width : 3em;
}

table#sFooterTable img.iconLink
{
  width : 4em;
} 

table#footerTable img.iconLink
{
  width : 5em;
}

/*div#mFooterCopyright
{
  margin-top : 1em;
  display : block;
}    */


table#sFooterTable td.mFB, td.mYou
{
  display : table-cell;
}        
table#sFooterTable td.social, td.center
{
  /*display : none;   */
}            
table#sFooterTable td
{
  width : 30%;
}

td.mMenuCell
{
  display : block;
  text-align : right;
}

img.mobileMenu
{
  height : 1em;  
  border : 1px solid rgb(210, 210, 220);
  border-radius : 0.1em;
}

img.mobileMenu:hover
{
  background : rgb(220, 220, 240);
}

table#contactTable
{
  display : none;
}

dl#contactDL
{
  display : block;
}

dl#contactDL dt
{
  font-weight : bold;
  font-style : italic;
}

dl#contactDL dd
{
  margin : 0.1em 0.1em 1em 0.1em;
}

div#mWrap
{
  display : block;
}

div#wrap
{
  display : none;
}

.youTubeVideo
{
  width : 280px;
  height : 157px;
  max-width : 90%;
}